Jun 2, 2022 - TWS API is backwards compatible according to Interactive Brokers, and updates should not be needed. There must be another problem there...